#ifndef _BUZZERCTRL_INTERFACE_H_
#define _BUZZERCTRL_INTERFACE_H_

#include "stdint.h"
extern void    BuzzerForceCtrlRequest(void); /*请求控制*/
extern void    BuzzerForceCtrlRelease(void); /*释放控制*/
extern uint8_t GetBuzzerForceCtrlSta(void);  /*获取控制状态*/
extern void    BuzzerCtrlPlayBack(void);     /*发声*/
extern void    BuzzerCtrlStopPlaying(void);  /*停止发声*/
#endif
